body {
	font-family:'trebuchet ms',sans-serif;
	margin:0px;
	background:#fff;
	height:100%;
	max-height:100%;
}

#wrap {
	position:relative;
	width:950px;
	margin-left:auto;
	margin-right:auto;
	background:#fff;
	height:100%;
}

#pageWrap {
	width:950px;
	height:auto;
}

#topMenu {
	width:730px;
	height:auto;
}

#topLogo {
	float:left;
	width:189px;
	height:86px;
	display:block;
	background-image:url('../images/logo.png');
	background-repeat:no-repeat;
	margin-bottom:15px;
}

.banner img {
    padding-top: 0px;
    border: 0px;
}

ul#nav, ul#subNav {
    list-style: none;
    border-bottom: 2px solid #000;
    margin: 0px;
}

ul#nav {
    margin-top: 17px;
    margin-bottom: 41px;
}

ul#nav.loggedIn {
    margin-bottom: 0px;
}

ul#nav li, ul#subNav li {
    font-size: .8em;
    margin-right: 50px;
    display: inline;
}

ul#subNav {
    border-bottom: 0px;
    margin-bottom: 21px;
}

ul#subNav li {
    margin-right: 20px;
    font-size: .75em;
}

#leftColumn {
	position:relative;
	clear:both;
	float:left;
	width:189px;
	height:auto;
}

#rightColumn {
	float:right;
	width:730px;
	height:auto;
}

#leftColumnNew {
	position:relative;
	clear:both;
	float:left;
	width:730px;
	height:auto;
}

#rightColumnNew {
	float:right;
	width:189px;
	height:auto;
}
.comicDisplay {
	float:left;
	margin-right:0px;
	height:371px;
}

.mainComicDisplay {
	display:block; 
	width:140px; 
	height:326px; 
	margin-bottom:10px;
	margin-right:5px; 
	background-repeat:no-repeat;
}

.mainComicDisplay2 {
	display:block;
	width:140px;
	height:326px;
	background-repeat:no-repeat;
}

.mainComicDisplayLarge {
    width: 175px;
    height: 407px;
    display: block;
    background-repeat: no-repeat;
}

a.comicReadLink {
	color:#fff;
	text-decoration:none;
}
a.comicReadLink:hover {
	color:#c90000;
}

a {
	color:#9e1e1e;
	text-decoration:none;
}

a:hover {
	color:#650808;
}

.readFromBeginning {
	position:relative;
	text-align:center;
	padding-top:2px;
	margin-left:0px;
	font-size:.95em;
	display:block;
	width:140px;
	height:26px;
	background-image:url('../images/buttonBG_small.png');
	background-repeat:no-repeat;
	margin-bottom:15px;
}

#footer {
	clear:both;
	width:950px;
	height:auto;
}
#footerLogo {
	float:right;
	width:25px;
}
#footerContent {
	font-size:.7em;
	color:#9f9f9f;
	float:right;
	margin-top:0px;
	width:470px;
	padding-bottom:10px;
}

#footerLogoLeft {
	float:left;
	width:25px;
}
#footerContentLeft {
	font-size:.7em;
	color:#9f9f9f;
	float:left;
	margin-top:0px;
	width:470px;
	padding-bottom:10px;
}

span.leftHeader {
	font-size:1.25em;
	color:#9e1e1e;
}

span.rightHeader {
	font-size:1.4em;
	color:#9e1e1e;
}

span.rightHeader2 {
	font-size:1.3em;
	color:#9f9f9f;
}

span.blogTitle {
	font-size:1.25em;
	color:#222;
}

span.blogDate {
	font-size:.8em;
}
span.commentTitle {
	font-size:.9em;
	color:#000;
}
span.commentDate {
	font-size:.70em;
	color:#777;
}
a.linkTitle {
	font-size:.85em;
	text-decoration:none;
	color:#555;
}
a.linkTitle:hover {
	color:#111;
}
a.linkURL {
	font-size:.7em;
	color: #9f9f9f;
	text-decoration:none;
}
a.linkURL:hover {
	text-decoration:underline;
}
span.comicTitle {
	font-size:.85em;
	color:#222;
}

a.comicTitle {
	font-size:.85em;
	color:#222;
}
a.comicTitle:hover {
	text-decoration:underline;
	color:#222;
}

span.comicAuthor {
	font-size:.7em;
	color:#9f9f9f;
}
a.comicAuthor {
	font-size:.7em;
	color:#9f9f9f;
	text-decoration:none;
}
a.comicAuthor:hover {
	color:#9f9f9f;
	text-decoration:underline;
}

span.error1 {
	font-size:.7em;
	color:#9e1e1e;
}

p.comicList {
	line-height:14px;
}

input.login {
	width:150px;
	margin-top:6px;
	color:#9f9f9f;
}

input.blog {
	width:400px;
	margin-top:6px;
	color:#9f9f9f;
}

textarea.blog {
	width:400px;
	margin-top:6px;
	color:#9f9f9f;
}

table.bloglist td.title{
	width:225px;
}

table.bloglist td.date{
	width:150px;
	color:#9f9f9f;
}

div.blogcomment{
	margin-left:80px;
	margin-top:10px;	
}

div.blogentry {
	margin-top:30px;	
}

div.blogimage{
	float:left;
	width:80px;
}

div.blogcontent{
	float:left;
	width:600px;	
}

a.blogname {
	font-size:.75em;
}

span.blogtitle{
	font-size:1.3em;
}

span.blogcontent{
	font-size:.75em;
}

#leaveComment {
	font-size:.8em;
	line-height:5px;
}

#leaveComment .commentField {
	display: none;
}

#leaveComment.p {
	margin:0px;
}

div.commentContentA{
	float:left; 
	width:520px;
	background:#F1F1F1;
	border:1px solid #AAA;
	padding:10px;
}

div.commentContentB{
	float:left; 
	width:520px;
	background:#FEFEFE;
	border:1px solid #AAA;
	padding:10px;
}
div.commentComicContent {
	margin-top:3px;
	font-size:.75em;
	line-height:17px;
}
input.blogcomment{
	width:150px;
	margin-top:10px;
}

textarea.blogcomment {
	width:400px;
	margin-top:6px;
	color:#9f9f9f;
}

table.bloglist td.edit{
	width:50px;
}

.createComicBlank {
	margin-top:10px;
	width:100px;
	height:233px;
	display:block;
	background-image:url('../images/createNewComic.png');
	background-repeat:no-repeat;
}

input.submitLogin {
	margin-top:10px;
	width:150px;
}

input.comicCreate {
	width:250px;
}

input.addUser {
	width:150px;
}

.formError {
	margin-top:10px;
	border:1px solid #9e1e1e;
	color:#9e1e1e;
	padding:10px;
	text-align:center;
}

.loginTopMenu {
	width:730px;
	float:right;
}

.pageUpload {
	margin-top:7px;
}

h2 {
	padding:0px;
	margin:0px;
}

.chapter {
	height:auto;
	margin-top:20px;
}

div#pageSort {
	width: 740px;
}

div#pageSort img {
	cursor: move;
	display:block;
	float: left;
	margin-right: 10px;
	margin-bottom:10px;
	margin-top: 10px;
	border: 1px solid #000000;
}


ul#creatorList li a div.hover {
	display:none;
}
ul#creatorList li a:hover div.hover {
	display:block;
}

ul#creatorList li a span.hover {
	display:none;
}
ul#creatorList li a:hover span.hover {
	display:block;
}

#comicViewTitle {
    position: absolute;
	left:0px; 
	top: -15px;
	width:189px; 
	font-size:.75em;
}

#comicViewLatestUpdate {
	position:absolute; 
	z-index:5;
	top:-25px; 
	right:150px;  
	font-size:.75em;
}

html>body span.hover {
	margin:0px;
	padding:0px;
	position:absolute;
	width:151px;
	top:134px;
	left:0px;
	height:auto;
}
/* IE 6 */
span.hover {
	height:auto;
	padding:0px;
	position:absolute;
	width:151px;
	top:128px;
	left:0px;
	margin-left:19px;
}

li a:hover {
	left:0px;
	border-color:#000;
}
ul#creatorList {
	list-style:none;
	padding:0px;
	margin:0px;
	margin-top:5px;
}

ul#creatorList li {
	float:left;
	margin-right:5px;
	margin-bottom:5px;
}

ul#creatorList img {
	border:0px;
}




.mainBio {
	font-weight:bold;
	margin-top:10px;
	font-size:.8em;
	color:#111;
}

a.bioLink {
	color:#9f9f9f;
	text-decoration:none;
	font-size:.8em;
}
a.bioLink:hover {
	color:#9f9f9f;
	text-decoration:underline;
}

/* viewer */
#comicViewer {
	clear:both;
	height:auto;
	width:auto;
	position:relative;
}

.viewerMenu {
	position:relative;
	top:-45px;
	text-align:center;
}

/* for IE */


ul.chapterList {
	margin:0px;
	width:auto;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	list-style:none;
	padding:0px;
}

ul.chapterList li {
	text-align:center;
	display:block;
	width:16px;
	height:16px;
	border:1px solid #222;
	padding:2px;
	margin-right:3px;
	float:left;
	font-size:.9em;
}

a.chapterLink {
	color:#9f9f9f;
	text-decoration:none;
}
a.chapterLink:hover {
	color:#222;
}

.pageMenu {
	clear:both;
}

.pageComments {
	margin-left:auto; 
	margin-right:auto; 
	text-align:left; 
	margin-bottom:20px; 
	width:600px;
}

.projectWonderful {
    clear: both;
    width: 730px;
    margin-bottom: 20px;
}


